Anyone has generics 2.0 jars?

I am looking for Generics EA 2.0 jars, because IDEA
requires 2.0, not 2.2 version of collect.jar and gjc-rt.jar.

Could you please offer me a link or just send these jars to
szklanowski@acn.waw.pl

Thanks!


2 comments
Comment actions Permalink

Michal Szklanowski wrote:

I am looking for Generics EA 2.0 jars, because IDEA
requires 2.0, not 2.2 version of collect.jar and gjc-rt.jar.

Could you please offer me a link or just send these jars to
szklanowski@acn.waw.pl

Thanks!


Even better, can IDEA support the newer generics JARs?

0
Comment actions Permalink

Berin Loritsch wrote:

Michal Szklanowski wrote:

>> I am looking for Generics EA 2.0 jars, because IDEA
>> requires 2.0, not 2.2 version of collect.jar and gjc-rt.jar.
>>
>> Could you please offer me a link or just send these jars to
>> szklanowski@acn.waw.pl
>>
>> Thanks!
>>
>>


Even better, can IDEA support the newer generics JARs?


Apparently, this is much needed. I guess we will have to make
it so that IDEA at least does not crash on 2.2 jars.
Expect that real soon...

Friendly,
Dmitry


--
Dmitry Lomov
IntelliJ Labs / JetBrains Inc.
http://www.intellij.com
"Develop with pleasure!"

0

Please sign in to leave a comment.